@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* clearfix */	
.clearfix:after {content: "";display: block;clear: both;}
/* flex */	
.flex,.flexA,.flexB,.flexC {display: flex;flex-wrap: wrap;}
.flexA {justify-content: space-around;}
.flexB {justify-content: space-between;}
.flexC {justify-content: center;}
/*------------------------------------------------------------
	mainBox
------------------------------------------------------------*/
.mainBox {
    margin: 0 auto;
    max-width: 1400px;
    padding: 0 20px;
    position: relative;
    z-index: 1;
}
@media all and (max-width: 896px) {
    .mainBox {
        padding: 0 10px;
    }
}

/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
    margin-bottom: 26px;
    text-align: center;
}
@media all and (max-width: 896px) {
    .headLine01 {
        margin: 0 auto 22px;
        width: 205px;
    }
}

.fadeInUp {
    opacity: 0;
	transform: translate(0,80px);
	-webkit-transition: all ease-in-out 0.6s;
    transition: all ease-in-out 0.6s;
}
@media all and (max-width: 896px) {
    .fadeInUp {
        transform: translate(0,50px);
    }
}
.fadeInUp.on {
    opacity: 1;
	transform: translate(0, 0);
}